
<link href="./styles/style.css" rel="stylesheet" type="text/css">

<%- include('../partials/header.ejs') %>

<h1>Hola aqui te presento mi pagina</h1>


<img src="./imgs/imagen.png" alt="imagen de SD">

<%- include('../partials/footer.ejs') %>

